<!DOCTYPE HTML>
<html>
<head>
  <meta charset="UTF-8">
  <style>body { padding: 0; margin: 0; }</style>
  <script src="elm.js"></script>
  <script src="audio.js"></script>
</head>

<body>
  <script>
    ; const app =
      Elm.Main.init()
    ; const audio =
      GameAudio.init()
    ; app.ports.toJs.subscribe
      ( GameAudio.portListener
        ( audio
        , app.ports.fromJs.send
        )
      )
  </script>
</body>
</html>
